incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Flash Builder 4.6/4.7 and Apache Flex
Date Fri, 14 Dec 2012 07:31:03 GMT
Hi,

> Did you try the installer with 4.8?  Does it work with FB 4.7?
Yep Apache Flex 4.7 does recognise a Apache Flex 4.8 SDK.

> I remember Carol mentioning that the scripts are out of date.
Hopefully that's the case and it won't take too much work to fix.

Thanks,
Justin

Mime
View raw message